#!/bin/bash

if [ ! -e compiled ]; then
	export TRACER_ENABLE=false
	mvn clean install -DskipTests -Dlicense.skip=true
	cd application/src/main/scripts/install
	bash install_dev_db.sh
	cd ../../../../..
	touch compiled
fi
export TRACER_ENABLE=${TRACER_ENABLE:-true}
java -jar application/target/thingsboard-2.2.0-boot.jar
